tot-dev:
  extends: .elasticsearch-deployment-dev
  only:
    changes:
    - lfs-data/elastic/tot_elastic.json
    - shared/reindex/force-reindex.txt
  variables:
    DATASET: tot

tot-test:
  stage: test
  extends: .elasticsearch-deployment-dev
  except:
    refs:
    - main
    changes:
    - lfs-data/elastic/tot_elastic.json
    - shared/reindex/force-reindex.txt
  variables:
    DATASET: tot

tot-prod:
  extends: .elasticsearch-deployment-prod
  variables:
    DATASET: tot